@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;    
	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-light-webfont.ttf) format('truetype');
	
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
   	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
  	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;  
	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
	
	src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/Opes_Sans_Hebrew_Fixed/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}